public
Last active

  • Download Gist
pirate_validator_spec.rb
Ruby
1 2 3 4 5 6
require 'active_model'
 
class Validatable
include ActiveModel::Validations
validates_with PirateValidator
end

Don't want to load up spec/rails/extensions? Put validations.rb in your support directory and require 'support/validations' instead. It saves me ~ 2 seconds. :)

Please sign in to comment on this gist.

Something went wrong with that request. Please try again.